body {
  background-color: #E2C2B3; 
  color: #000000;
  font-family: "Trebuchet MS", sans-serif;
  font-size: 0.95em;
  background-image: url("aufwind2_03.jpg");
  background-repeat: repeat-x;
  background-position: top left;
  margin: 0; padding: 0;
}

textarea {font-family:inherit; font-size:inherit;}
a:hover { background:#CC6666}
a:hover.menu{ text-decoration:none; color:#fff; background:#CC6666; }

#content {
  position: relative;
  background-image: url("aufwind2_02.jpg");
  background-repeat: no-repeat;
  background-position: top right;
  padding-top: 170px; 
  padding-left: 30px;
}

#topnav {
  position: relative;
  float: right;
  text-align: right;
  padding:0; margin: 0;
}
#topnav ul { 
	padding:0; margin: 0;
}
#topnav li { 
	display: inline;
	font-size: 75%;
	margin: 0 1em 0 0;
	height: .6em;
}

#bodytext {
  position: relative;
  width: 63%;
  background-color: #ffffff;
  border-bottom: 4px solid black;
  border-right: 4px solid black;
  padding:1em; 
  padding-top: 0;
  font-size: 90%;
}

#bodytext p {
  width: 90%;
  margin-right: 2em;
}

#bodytext blockquote { 
  margin-left: 0;  
  padding-left: 20px;
  border-left: solid #999966 3px;
}

#bodytext cite{ 
  font-family:serif; font-style:italic; 
}

#rightnav {
  position: absolute;
  left: 69%; 
  top: 170px;
  margin-top: 1em;
  float:right;  
  width: 20%;
  border-right: 3px solid black;
  border-bottom: 3px solid black;
  background-color: #ffffff;
  padding-left:1em; 
}

#rightnav ul,
#rightnav p {
  font-size: 80%;
  margin-top: 0.5em;
  margin-left: 0em;
  padding-left: 0.5em;
  list-style: none;
}
